BST WORKSPACE RESET(1)

NAME
bst-workspace-reset - Reset a workspace to its original state

SYNOPSIS
bst workspace reset [OPTIONS] ELEMENT

DESCRIPTION
Reset a workspace to its original state

OPTIONS

-s, --source INDEX
    The source of the workspace to reset. Projects with one source may omit this

--track
    Track and fetch the latest source before resetting

--no-checkout
    Do not checkout the source, only link to the given directory

--variant TEXT
    A variant of the specified target